{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/util/UMLUtil$UML2EcoreConverter.setName(Lorg/eclipse/emf/ecore/ENamedElement;Lorg/eclipse/uml2/uml/NamedElement;)V",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/util/UMLUtil$Profile2EPackageConverter$1.\u003cinit\u003e(Lorg/eclipse/uml2/uml/util/UMLUtil$Profile2EPackageConverter;Lorg/eclipse/emf/ecore/ENamedElement;)V": 1
  }
}